/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc02               { /* Common */
	clip            : rect(0.00pt,91.50pt,12.00pt,0.00pt);
	}
.cc03               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc04               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
span#e26            { /* sheet_packing001013.gif */
	background      : transparent url(sheet_packing001013.gif) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :   0.00pt;
	width           : 103.50pt;
	height          :  45.00pt;
	}
span#e25            { /* sheet_packing001012.gif */
	clip            : rect(0.00pt,103.50pt,6.75pt,0.00pt);
	background      : transparent url(sheet_packing001012.gif) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             : 149.25pt;
	width           : 103.50pt;
	height          :   6.75pt;
	}
span#e24            { /* sheet_packing001011.gif */
	clip            : rect(0.00pt,459.00pt,6.75pt,0.00pt);
	background      : transparent url(sheet_packing001011.gif) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 149.25pt;
	width           : 459.00pt;
	height          :   6.75pt;
	}
span#e23            { /* sheet_packing001010.gif */
	clip            : rect(0.00pt,103.50pt,15.00pt,0.00pt);
	background      : transparent url(sheet_packing001010.gif) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :  45.00pt;
	width           : 103.50pt;
	height          :  15.00pt;
	}
span#e22            { /* sheet_packing001009.gif */
	clip            : rect(0.00pt,459.00pt,15.00pt,0.00pt);
	background      : transparent url(sheet_packing001009.gif) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             :  45.00pt;
	width           : 459.00pt;
	height          :  15.00pt;
	}
h1#e21              { /* Sheet Packing */
	text-align      : right;
	position        : absolute;
	left            : 210.75pt;
	top             :   8.25pt;
	width           : 344.25pt;
	height          :  28.50pt;
	}
h4#e20              { /* Gasket Material */
	text-align      : left;
	position        : absolute;
	left            : 120.00pt;
	top             : 165.00pt;
	width           : 150.00pt;
	height          :  22.50pt;
	}
h3#e19              { /* AS&P strives to deliver ... */
	text-align      : center;
	position        : absolute;
	left            : 121.50pt;
	top             : 195.00pt;
	width           : 321.75pt;
	height          :  38.25pt;
	}
div#e18             { /* Sheet packing comes in a... */
	text-align      : left;
	position        : absolute;
	left            : 120.00pt;
	top             : 266.25pt;
	width           : 328.50pt;
	height          : 110.25pt;
	}
h6#e17              { /* We now offer most of our... */
	text-align      : left;
	position        : absolute;
	left            : 450.00pt;
	top             : 210.00pt;
	width           : 103.50pt;
	height          :  50.25pt;
	}
h5#e16              { /* Recent News */
	text-align      : left;
	position        : absolute;
	left            : 450.00pt;
	top             : 195.00pt;
	width           : 112.50pt;
	height          :  15.75pt;
	}
h5#e15              { /* &nbsp;Sheet Packing, */
	text-align      : left;
	position        : absolute;
	left            : 120.00pt;
	top             : 246.00pt;
	width           : 308.25pt;
	height          :  15.75pt;
	}
div#e14             { /* At American Seal & packi... */
	text-align      : left;
	position        : absolute;
	left            : 120.00pt;
	top             : 411.75pt;
	width           : 168.00pt;
	height          : 137.25pt;
	}
img#e13             { /* sheet_packing001007.gif */
	background-color: transparent;
	position        : absolute;
	left            : 363.75pt;
	top             :  45.00pt;
	width           :  69.75pt;
	height          :  15.00pt;
	}
img#e12             { /* sheet_packing001005.gif */
	background-color: transparent;
	position        : absolute;
	left            : 440.25pt;
	top             :  45.00pt;
	width           :  48.75pt;
	height          :  15.00pt;
	}
img#e11             { /* sheet_packing001003.gif */
	background-color: transparent;
	position        : absolute;
	left            : 501.00pt;
	top             :  45.00pt;
	width           :  58.50pt;
	height          :  15.00pt;
	}
span#e10            { /* bus21_home_on.gif */
	clip            : rect(0.00pt,32.25pt,15.00pt,0.00pt);
	background      : transparent url(bus21_home_on.gif) no-repeat top left;
	position        : absolute;
	left            : 210.75pt;
	top             :  45.75pt;
	width           :  32.25pt;
	height          :  15.00pt;
	}
h6#e9               { /* Shipping from multiple l... */
	text-align      : left;
	position        : absolute;
	left            : 450.00pt;
	top             : 339.75pt;
	width           : 103.50pt;
	height          :  62.25pt;
	}
span#e8             { /* sheet_packing001002.jpg */
	background      : transparent url(sheet_packing001002.jpg) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             :   0.75pt;
	width           :  92.25pt;
	height          :  42.75pt;
	}
span#e7             { /* sheet-packings.png */
	background      : transparent url(sheet-packings.png) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             :  58.50pt;
	width           : 562.50pt;
	height          :  89.25pt;
	}
div#e6              { /* <TABLE class="ct01" cell... */
	position        : absolute;
	left            : 294.00pt;
	top             : 401.25pt;
	width           : 157.50pt;
	height          : 143.25pt;
	}
span#e5             { /* sheet_packing001001.jpg */
	background      : transparent url(sheet_packing001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 258.00pt;
	top             :  45.75pt;
	width           :  91.50pt;
	height          :  12.00pt;
	}
form#f4             { /* formmail.php  */
	position        : absolute;
	left            : 291.00pt;
	top             : 110.25pt;
	width           : 259.50pt;
	height          :  21.00pt;
	}
fieldset#e4         { /* formmail.php  */
	background-color: transparent;
	}
label#e3            { /* E-mail */
	position        : absolute;
	left            :   6.75pt;
	top             :   7.50pt;
	width           :  36.75pt;
	height          :  15.00pt;
	}
input#e2            { /* Text Email E-mail  */
	position        : absolute;
	left            :  47.25pt;
	top             :   6.00pt;
	width           : 120.75pt;
	}
input#e1            { /* Submit Send Details  */
	position        : absolute;
	left            : 179.25pt;
	top             :   6.00pt;
	width           :  79.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(back_bus21.gif);
	}



/*--- EndOfFile ---*/
